spring.datasource.url=jdbc:h2:mem:testdb
spring.datasource.username=sa

spring.h2.console.path=/h2

spring.jpa.show-sql=false
spring.h2.console.enabled=true

spring.thymeleaf.cache=false

spring.profiles.active=secret